Create beta hewiktionary for testing InterwikiSorting & Cognate
Closed, ResolvedPublic

Description

hewiktionary has different interwiki sorting settings than the current two wiktionaries (de&en) and would be great for testing both Cognate & InterwikiSorting.

Addshore created this task.Feb 21 2017, 9:43 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 21 2017, 9:43 AM
Addshore moved this task from Backlog to Next on the User-Addshore board.Feb 21 2017, 9:53 AM

Mentioned in SAL (#wikimedia-releng) [2017-03-01T19:09:51Z] <addshore> "mwscript extensions/WikimediaMaintenance/addWiki.php --wiki=aawiki he wiktionary hewiktionary he.wiktionary.beta.wmflabs.org" T158628

Mentioned in SAL (#wikimedia-labs) [2017-03-01T19:09:51Z] <addshore> "mwscript extensions/WikimediaMaintenance/addWiki.php --wiki=aawiki he wiktionary hewiktionary he.wiktionary.beta.wmflabs.org" T158628

Change 340559 had a related patch set uploaded (by Addshore):
[operations/mediawiki-config] Add beta hewiktionary

https://gerrit.wikimedia.org/r/340559

Addshore moved this task from Next to In Progress on the User-Addshore board.Mar 1 2017, 8:06 PM

Change 340559 merged by Addshore:
[operations/mediawiki-config] Add beta hewiktionary

https://gerrit.wikimedia.org/r/340559

Mentioned in SAL (#wikimedia-operations) [2017-03-02T19:15:29Z] <addshore@tin> Synchronized wikiversions-labs.json: [[gerrit:340559|Add beta hewiktionary]] T158628 1/2 NOOP (duration: 00m 42s)

Mentioned in SAL (#wikimedia-operations) [2017-03-02T19:16:50Z] <addshore@tin> Synchronized dblists/all-labs.dblist: [[gerrit:340559|Add beta hewiktionary]] T158628 2/2 NOOP (duration: 00m 39s)

Change 341014 had a related patch set uploaded (by addshore):
[operations/puppet] Add beta hewiktionary to restbase config

https://gerrit.wikimedia.org/r/341014

While doing this I have also updated the docs on wikitech for adding a new beta site

https://wikitech.wikimedia.org/w/index.php?title=Nova_Resource%3ADeployment-prep%2FAdd_a_wiki&type=revision&diff=1631110&oldid=984619

The patch to operations/puppet is the last thing to be merged afaik

Addshore claimed this task.Mar 4 2017, 6:04 PM

Change 341014 merged by Dzahn:
[operations/puppet] Add beta hewiktionary to restbase config

https://gerrit.wikimedia.org/r/341014

Mentioned in SAL (#wikimedia-operations) [2017-03-07T00:00:41Z] <mobrovac> restbase restarting in labs for T158628

Addshore closed this task as "Resolved".Mar 7 2017, 1:17 PM
Addshore moved this task from Needs Review / Blocked / Waiting to Done on the User-Addshore board.
Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team-Board board.Mar 9 2017, 9:40 AM